Subject: Mig welders HOBART vs LINCOLN

From: [email-masked] (Dave Williams)
Date: 12 Feb 94 17:52:00 GMT

-> has some comments on the two machines and the differences between 110
-> and 220 volt portable welders in general.  I have already ruled out

 I dunno.  I got my shop wired for 220 - four outlets, each with its own
breakers, all heavy duty as could be.  Then I went out looking for a
small 220V MIG welder.  For some reason nobody sells such a thing around
here, so I wound up buying a 110.